Subject: [yam] AD review of draft-ietf-yam-5321bis-smtp-pre-evaluation-04

From: S Moonesamy <[email-masked]>
Date: Fri, 23 Apr 2010 12:33:55 -0700

Hello,

Alexey performed an AD review of 
draft-ietf-yam-5321bis-smtp-pre-evaluation-04.  There are two 
editorial changes (see Issue #18).  Issue #19 is about updating the 
Informational reference for  RFC 3851.

Alexey also mentioned adding two new Informational references (Issues 
#20 and # 21), one for SMTP AUTH (RFC 4954) and the other for 
STARTTLS (RFC 3207).

Comments about the above issues are welcome.

On a different note, Pete pointed out that there was a typo in 
draft-ietf-yam-pre-evaluation-template-02.  The word "FACILITY" in 
the Abstract Section should be replaced with "FACILITATE".

Regards,
S. Moonesamy
YAM WG Secretary